.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

body {
  background-color: #262626;
  font-family: 'Arquitecta Regular', sans-serif;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 400;
}

h1 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  color: #e3e3e3;
  font-size: 4rem;
  line-height: 1.1;
  font-weight: 900;
}

h2 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 900;
}

h3 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 900;
}

h4 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 900;
}

h5 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 900;
}

h6 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: 'Arquitecta Black', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 900;
}

p {
  margin-bottom: 1rem;
}

ul {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding-left: 1.5rem;
}

ol {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding-left: 1.5rem;
}

li {
  margin-bottom: 0.25rem;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  margin-bottom: 0.25rem;
  font-weight: 500;
}

blockquote {
  margin-bottom: 0rem;
  padding: 0rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  margin-top: 0.25rem;
  text-align: center;
}

.utility-page_component {
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  justify-content: center;
  align-items: center;
}

.utility-page_form-block {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
}

.utility-page_form {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.utility-page_image {
  min-width: 15rem;
  margin-right: auto;
  margin-left: auto;
}

.global-styles {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
}

.margin-custom2 {
  margin: 2.5rem;
}

.padding-xlarge {
  padding: 4rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xsmall {
  margin: 0.5rem;
}

.padding-xhuge {
  padding: 8rem;
}

.margin-custom1 {
  margin: 1.5rem;
}

.padding-0 {
  padding: 0rem;
}

.padding-xxhuge {
  padding: 12rem;
}

.padding-huge {
  padding: 6rem;
}

.margin-large {
  margin: 3rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.margin-xxsmall {
  margin: 0.25rem;
}

.padding-custom3 {
  padding: 3.5rem;
}

.padding-large {
  padding: 3rem;
}

.margin-tiny {
  margin: 0.125rem;
}

.padding-small {
  padding: 1rem;
}

.padding-custom2 {
  padding: 2.5rem;
}

.margin-custom3 {
  margin: 3.5rem;
}

.padding-custom1 {
  padding: 1.5rem;
}

.margin-huge {
  margin: 6rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-xsmall {
  padding: 0.5rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.padding-xxsmall {
  padding: 0.25rem;
}

.margin-xhuge {
  margin: 8rem;
}

.padding-tiny {
  padding: 0.125rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-xxhuge {
  margin: 12rem;
}

.margin-0 {
  margin: 0rem;
}

.margin-horizontal {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.padding-top {
  padding-right: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.margin-vertical {
  margin-right: 0rem;
  margin-left: 0rem;
}

.margin-bottom {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.padding-left {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-bottom: 0rem;
}

.padding-vertical {
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-horizontal {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.margin-right {
  margin-top: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-top {
  margin-right: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-left {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-bottom: 0rem;
}

.padding-right {
  padding-top: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.padding-bottom {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-left: 0rem;
}

.form_checkbox {
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  flex-direction: row;
  align-items: center;
}

.form_checkbox-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
}

.form_checkbox-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  background-size: 90%;
}

.form_checkbox-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.fs-styleguide_background {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
}

.fs-styleguide_spacing {
  position: relative;
  display: -ms-grid;
  display: grid;
  justify-content: start;
  justify-items: stretch;
  align-items: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-image: linear-gradient(0deg, rgba(0, 115, 230, 0.1), hsla(0, 0%, 100%, 0));
}

.icon-1x1-small {
  width: 1rem;
  height: 1rem;
  flex: 0 0 auto;
}

.overflow-auto {
  overflow: auto;
}

.spacing-clean {
  margin: 0rem;
  padding: 0rem;
}

.icon-1x1-large {
  width: 2.5rem;
  height: 2.5rem;
}

.z-index-2 {
  position: relative;
  z-index: 2;
}

.fs-styleguide_background-space {
  width: 1px;
  height: 1px;
  margin: 5rem;
}

.text-weight-semibold {
  font-family: 'Arquitecta Medium', sans-serif;
  font-weight: 500;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_item {
  position: relative;
  display: -ms-grid;
  display: grid;
  padding-bottom: 3rem;
  justify-content: start;
  justify-items: start;
  align-items: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.fs-styleguide_item.is-stretch {
  justify-items: stretch;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.fs-styleguide_item-header {
  width: 100%;
  padding-bottom: 2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.fs-styleguide_heading-large {
  font-size: 6rem;
}

.background-color-black {
  background-color: #000;
  color: #f5f5f5;
}

.z-index-1 {
  position: relative;
  z-index: 1;
}

.text-color-black {
  color: #000;
}

.text-color-grey {
  color: grey;
}

.fs-styleguide_2-col {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_2-col.is-align-start {
  align-items: start;
}

.form_message-success {
  padding: 1.25rem;
}

.fs-styleguide_row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-style-h3 {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 900;
}

.text-rich-text h1 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h2 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul {
  margin-bottom: 1.5rem;
}

.text-rich-text ol {
  margin-bottom: 1.5rem;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-right: auto;
  margin-left: auto;
}

.icon-height-small {
  height: 1rem;
}

.icon-1x1-medium {
  width: 2rem;
  height: 2rem;
}

.heading-style-h1 {
  font-size: 4rem;
  line-height: 1.1;
  font-weight: 900;
}

.padding-global {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.text-weight-normal {
  font-weight: 400;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.max-width-small {
  width: 100%;
  max-width: 20rem;
}

.text-color-white {
  color: #fff;
}

.text-style-italic {
  font-style: italic;
}

.text-weight-medium {
  font-family: 'Arquitecta Medium', sans-serif;
  font-weight: 500;
}

.overflow-hidden {
  overflow: hidden;
}

.fs-styleguide_section-header {
  display: -ms-grid;
  display: grid;
  width: 100%;
  padding-bottom: 3rem;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-bottom: 1px solid #ff6500;
  line-height: 1.4;
}

.text-size-tiny {
  font-size: 0.75rem;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.fs-styleguide_1-col {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.overflow-visible {
  overflow: visible;
}

.fs-styleguide_empty-box {
  position: relative;
  z-index: -1;
  height: 3rem;
  min-width: 3rem;
  border-style: dashed;
  border-width: 1px;
  border-color: #0073e6;
  background-color: rgba(0, 115, 230, 0.1);
}

.text-weight-light {
  font-family: 'Arquitecta Light', sans-serif;
  font-weight: 300;
}

.fs-styleguide_heading-medium {
  color: #ff6500;
  font-size: 4rem;
}

.max-width-xsmall {
  width: 100%;
  max-width: 16rem;
}

.fs-styleguide_4-col {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-xbold {
  font-family: 'Arquitecta Heavy', sans-serif;
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-family: 'Arquitecta Bold', sans-serif;
  font-weight: 700;
}

.max-width-medium {
  width: 100%;
  max-width: 32rem;
}

.fs-styleguide_item-wrapper {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.fs-styleguide_header-block {
  display: -ms-grid;
  display: grid;
  justify-items: start;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.background-color-white {
  background-color: #fff;
}

.text-style-muted {
  opacity: 0.6;
}

.text-size-small {
  font-size: 0.875rem;
}

.heading-style-h4 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 900;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.form_radio-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin-top: 0rem;
  margin-right: 0.5rem;
  margin-left: 0rem;
}

.form_radio-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  border-width: 0.25rem;
}

.form_radio-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.text-style-nowrap {
  white-space: nowrap;
}

.text-align-left {
  text-align: left;
}

.background-color-grey {
  background-color: #f5f5f5;
}

.form_input {
  min-height: 3rem;
  margin-bottom: 0.75rem;
  padding: 0.5rem 1rem;
  background-color: transparent;
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: 0.75rem;
}

.heading-style-h6 {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 900;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.fs-styleguide_3-col {
  display: -ms-grid;
  display: grid;
  width: 100%;
  align-items: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_3-col.is-align-start {
  align-items: start;
}

.text-style-link {
  color: #fff;
  text-decoration: underline;
}

.text-size-large {
  font-size: 1.5rem;
}

.fs-styleguide_header {
  background-color: rgba(0, 0, 0, 0.05);
}

.heading-style-h2 {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 900;
}

.page-wrapper.background-color-darkgrey {
  background-color: #313131;
}

.page-wrapper.is-uc {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.fs-styleguide_label {
  display: flex;
  padding: 0.25rem 0.75rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  background-color: #0073e6;
  color: #fff;
  line-height: 1.4;
  font-weight: 600;
}

.fs-styleguide_label.is-tag {
  background-color: #be4aa5;
}

.fs-styleguide_label.is-hex {
  background-color: #f5f5f5;
  color: #000;
}

.fs-styleguide_version {
  z-index: 5;
  color: #000;
  font-weight: 500;
  text-decoration: none;
}

.heading-style-h5 {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 900;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-right: auto;
  margin-left: auto;
}

.icon-height-medium {
  height: 2rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.overflow-scroll {
  overflow: scroll;
}

.form_message-error {
  margin-top: 0.75rem;
  padding: 0.75rem;
}

.icon-height-large {
  height: 3rem;
}

.text-align-center {
  text-align: center;
}

.form_component {
  margin-bottom: 0rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 12rem;
}

.layer {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  justify-content: center;
  align-items: center;
}

.text-style-quote {
  margin-bottom: 0rem;
  padding: 0rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

.align-center {
  margin-right: auto;
  margin-left: auto;
}

.button {
  padding: 0.5rem 1.5rem;
  border-style: solid;
  border-width: 2px;
  border-color: #ff6500;
  border-radius: 1rem;
  background-color: transparent;
  transition: transform 200ms ease, box-shadow 200ms ease, color 200ms ease, background-color 200ms ease;
  font-family: 'Arquitecta Bold', sans-serif;
  color: #ff6500;
  font-size: 1.5rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #ff6500;
  box-shadow: 0 8px 1rem -8px rgba(0, 0, 0, 0.4);
  transform: scale(1.05);
  color: #313131;
}

.button:active {
  transform: none;
}

.button.is-text {
  border: 2px solid transparent;
  background-color: transparent;
  color: #000;
}

.button.is-small {
  padding: 0.5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border-style: solid;
  border-width: 2px 2px 0.125rem;
  border-color: #000;
  background-color: transparent;
  color: #000;
}

.button.is-icon {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-decoration: none;
}

.fs-styleguide_classes {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-size-medium {
  font-size: 1.25rem;
}

.fs-styleguide_section {
  display: -ms-grid;
  display: grid;
  justify-items: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_section.is-vertical {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.button-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-right: auto;
  margin-left: auto;
}

.form_radio {
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  flex-direction: row;
  align-items: center;
}

.home-message_content-grid {
  display: -ms-grid;
  display: grid;
  justify-content: center;
  justify-items: start;
  align-items: center;
  align-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.home-message_component {
  display: flex;
  min-height: 100vh;
  padding: 3rem;
  color: #fff;
}

.home-message_list {
  display: -ms-grid;
  display: grid;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.home-message_content {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  align-self: stretch;
  background-color: rgba(0, 0, 0, 0.05);
  color: #000;
}

.home-message_heading-block {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.home-message_item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.home-message_item-icon {
  width: 1.75rem;
  height: 1.75rem;
  flex: 0 0 auto;
  background-color: #fff;
  color: #000;
}

.home-message_logo {
  width: 4rem;
}

.fs-styleguide_spacing-all {
  display: none;
}

.fs-styleguide_color.is-1 {
  background-color: #ff6500;
}

.fs-styleguide_color.is-2 {
  background-color: #313131;
}

.fs-styleguide_color.is-3 {
  background-color: #000;
}

.fs-styleguide_color.is-4 {
  background-color: #f5f5f5;
}

.fs-styleguide_color.is-5 {
  background-color: #fff;
}

.nav_wrapper {
  display: flex;
  margin-right: -1rem;
  margin-left: -1rem;
  justify-content: space-between;
  align-items: center;
}

.nav_component {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: transparent;
}

.nav_brand {
  width: 13rem;
  padding: 1rem 1rem 0.5rem;
}

.nav_brand-image {
  color: #ff6500;
}

.background-color-darkgrey {
  background-color: #313131;
}

.background-color-orange {
  background-color: #ff6500;
}

.nav_menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.nav_link {
  padding: 0.5rem 1rem;
  font-family: 'Arquitecta Bold', sans-serif;
  color: #ff6500;
  letter-spacing: 0.125rem;
  text-decoration: none;
  text-transform: uppercase;
}

.nav_link.w--current {
  color: #fff;
}

.home-hero_background-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-hero_background-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: rgba(49, 49, 49, 0.85);
}

.home-portfolio_wrapper {
  height: 100vh;
}

.home-hero_background-absolut {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}

.home-hero_content-wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}

.nav_gradient {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: linear-gradient(180deg, #313131, rgba(49, 49, 49, 0.9) 10%, rgba(49, 49, 49, 0.64) 40%, rgba(49, 49, 49, 0.25) 70%, rgba(49, 49, 49, 0));
}

.home-hero_wrapper {
  height: 100vh;
}

.home_pageload-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99999;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: #313131;
}

.home_pageload-content {
  position: relative;
}

.home_pageload-image {
  width: 6.5rem;
  opacity: 0;
  transform: translate(0px, 0px);
  color: #ff6500;
}

.home_pageload-bg-color {
  position: relative;
  z-index: 1;
  background-color: #313131;
  transform: translate(0px, 0px);
}

.home_pageload-image-13 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  color: #ff6500;
}

.under-construction_content-wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: flex-start;
}

.under-construction_top {
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: hsla(0, 0%, 76.5%, 0.35);
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
}

.under-construction_main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.under-construction_brand-image {
  width: 16rem;
}

.under-construction_brand-wrapper {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.under-construction_client-logos-grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.under-construction_client-logo-wrapper {
  width: 100%;
  height: 6rem;
  max-width: 12.5rem;
  padding-right: 2rem;
  padding-left: 2rem;
  opacity: 0.15;
  transition: transform 400ms ease, opacity 200ms ease;
}

.under-construction_client-logo-wrapper:hover {
  opacity: 0.5;
  transform: scale(1.5);
}

.under-construction_client-logo-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.under-construction_footer {
  margin-top: auto;
}

.under-construction_footer-inner {
  display: flex;
  padding-top: 3rem;
  padding-bottom: 1rem;
  justify-content: center;
  align-items: center;
}

.under-construction_footer-link {
  padding: 0.5rem;
  border-radius: 1rem;
  opacity: 0.35;
  color: #fff;
  font-size: 0.75rem;
  letter-spacing: 0.125rem;
  text-decoration: none;
  text-transform: uppercase;
}

.under-construction_footer-link:hover {
  opacity: 1;
  color: #ff6500;
}

.datenschutz_main {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.datenschutz_rich-text {
  color: #c3c3c3;
}

.datenschutz_rich-text h3 {
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}

.datenschutz_rich-text h2 {
  margin-top: 4rem;
  margin-bottom: 0.5rem;
  font-family: 'Arquitecta Bold', sans-serif;
  font-weight: 700;
}

.datenschutz_rich-text a {
  transition: color 200ms ease;
  font-family: 'Arquitecta Bold', sans-serif;
  color: #c3c3c3;
  text-decoration: none;
}

.datenschutz_rich-text a:hover {
  color: #ff6500;
}

.datenschutz_rich-text p {
  font-size: 1.5rem;
}

.datenschutz_rich-text ul {
  margin-bottom: 1rem;
  font-size: 1.5rem;
}

.datenschutz_heading {
  font-family: 'Arquitecta Light', sans-serif;
  font-weight: 300;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .nav_link {
    display: flex;
  }

  .nav_gradient {
    z-index: 999;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .fs-styleguide_heading-large {
    font-size: 3rem;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: 0.875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: 0.75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .fs-styleguide_version {
    font-size: 0.875rem;
  }

  .heading-style-h5 {
    font-size: 0.875rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .home-message_component {
    padding: 0rem;
  }

  .home-message_content {
    border-radius: 0rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca17-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca1c-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca21-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca26-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca2c-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca32-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca38-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb45-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb5e-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb61-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb63-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb66-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbb8-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc2-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc3-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc31-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc36-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc3b-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc40-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc45-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc4a-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc54-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc59-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc5e-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc63-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc68-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc6d-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc72-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc77-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc7c-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc81-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc86-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc8a-d8632f36 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc8b-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc8d-d8632f36 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc90-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc95-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc9a-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccaf-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccb4-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccb9-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccbe-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccc3-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccc8-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccd2-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccd7-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccdc-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cce1-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cce6-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cceb-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccf0-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccf5-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccfa-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ccff-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd04-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd08-d8632f36 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd09-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd0e-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd13-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd18-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd6b-d8632f36 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cdc7-d8632f36 {
  -ms-grid-column-align: start;
  justify-self: start;
}

@font-face {
  font-family: 'Arquitecta Book Italic';
  src: url('../fonts/Latinotype---Arquitecta-Book-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Italic';
  src: url('../fonts/Latinotype---Arquitecta-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Black Italic';
  src: url('../fonts/Latinotype---Arquitecta-Black-Italic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Bold Italic';
  src: url('../fonts/Latinotype---Arquitecta-Bold-Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Heavy Italic';
  src: url('../fonts/Latinotype---Arquitecta-Heavy-Italic.otf') format('opentype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Light Italic';
  src: url('../fonts/Latinotype---Arquitecta-Light-Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Thin Italic';
  src: url('../fonts/Latinotype---Arquitecta-Thin-Italic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Black';
  src: url('../fonts/Latinotype---Arquitecta-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Medium Italic';
  src: url('../fonts/Latinotype---Arquitecta-Medium-Italic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Bold';
  src: url('../fonts/Latinotype---Arquitecta-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Book';
  src: url('../fonts/Latinotype---Arquitecta-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Regular';
  src: url('../fonts/Latinotype---Arquitecta-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Light';
  src: url('../fonts/Latinotype---Arquitecta-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Medium';
  src: url('../fonts/Latinotype---Arquitecta-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Thin';
  src: url('../fonts/Latinotype---Arquitecta-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arquitecta Heavy';
  src: url('../fonts/Latinotype---Arquitecta-Heavy.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}